<html lang="en">
  <head>
    <title>Infinite Tiles</title>
    <meta name="viewport" content="width=device-width, initial-scale=1" />
  </head>
  <body>
    <script>
      window.eventsConfig = [
        {
          orgId: [2, 5], // GCH, GRC only for now
          eventTypeIds: "1,2,3,4,5,6,7,8,9,10,11,12,13,15",
          language: "en-GB", // "es" for Spanish also supported now,
          widgetType: "INFINITE_TILES",
          initialPageSize: 100,
          showLocalTime: true,
          rootElement: "root",
          randomImages: [
            "https://res.cloudinary.com/gilf/image/upload/v1654363027/i_Stock_1128894742_920c18c741.jpg",
            "https://res.cloudinary.com/gilf/image/upload/v1653062227/daria_nepriakhina_t_H7e_Yi6p23s_unsplash_1_20e3643aa9.jpg",
            "https://res.cloudinary.com/gilf/image/upload/v1650267257/2_Header_Supreme_Soul_d61f1cf34d.jpg",
            "https://res.cloudinary.com/gilf/image/upload/v1652704232/marcos_paulo_prado_6_N_Dg_L_Cd_Rjd_U_unsplash_46692efb30.jpg",
            "https://res.cloudinary.com/gilf/image/upload/v1651234118/Gift_Peace_Header_5bdd7ff68d.jpg",
            "https://res.cloudinary.com/gilf/image/upload/v1651129852/Outside_In_Inside_Out_Header_05a9836680.jpg",
            "https://res.cloudinary.com/gilf/image/upload/v1648836367/dingzeyu_li_ie8_WW_5_K_Ux3o_unsplash_a7c1e0a55d.jpg",
          ],
        },
      ];
    </script>
    <div id="root" class="container-fluid"></div>
    <script src="https://eventswebclient-test-gil.bkwsu.eu/v0.90.0/starter.js"></script>
    <script src="https://eventswebclient-test-gil.bkwsu.eu/v0.90.0/loader.js"></script>
    <!--<link rel="stylesheet" href="styles.css">-->
    <link
      rel="stylesheet"
      href="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/css/bootstrap.min.css"
      integrity="sha384-Gn5384xqQ1aoWXA+058RXPxPg6fy4IWvTNh0E263XmFcJlSAwiGgFAW/dAiS6JXm"
      crossorigin="anonymous"
    />
    <style type="text/css">
      /** Stretch search field */
      label[for="searchInput"] + .col-6 {
        width: 100%;
        max-width: 100%;
        flex: 0 0 100%;
        padding-left: 0;
      }

      label[for="searchInput"] {
        float: left;
        text-align: left !important;
        padding-left: 0;
      }

      .search-box {
        max-width: 100%;
      }
    </style>
  </body>
</html>
